.product_page .item .inner {
    background-color: #f2f2ed;
}

.testimonial_carousel .item .cont {
    min-height: 142px;
}

.addon_product .img_block {
    width: 170px;
}

.product-left .product-title .skus {
    font-size: 10px;
    color: #d3d3d3;
    display: block;
}

.re-list {
    min-height: 200px;
    border: 0.5px solid rgba(28, 33, 32, 0.2);
    border-radius: 5px;
    padding: 12px;
}

.ratinghead {
    line-height: 45px;
    font-size: 18px;
}

.owl-dots {
    display: none;
}

.pp-option-box select {
    padding-left: 5px;
    width: 100%;
    height: 40px;
    margin-bottom: 10px;
    background: url(../assets/home/assets/images/drop-select.png) !important;
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    background-repeat: no-repeat !important;
    background-position: 98% 15px !important;
    background-size: 14px !important;
    border: none;
    border-bottom: 1px solid #999;
}

.form-type-file {
    position: relative;
    margin: 0;
    float: none;
    width: 100%;
    vertical-align: middle;
    display: inline-block;
    border: 1px dashed rgba(28, 33, 32, 0.3);
    border-radius: 5px;
    padding: 5px;
    box-sizing: border-box;
}

.form-type-file label {
    display: inline-block;
    padding: 10px 8px 25px 44px;
    color: #181818;
    cursor: pointer;
    font-size: 15px;
    text-align: left;
    background: rgba(25, 145, 0, 0.05) url(../assets/icon/upload_new.svg) no-repeat 3px 7px;
    background-size: 20px;
    width: 100%;
    box-sizing: border-box;
    position: relative;
    z-index: 2;
}

.form-type-file input {
    display: none;
}

.form-item .description {
    color: #464646;
    display: block;
    font-size: 9.5px;
    margin: 8px 0 0 0;
    float: right;
}

.form-type-file .description {
    position: absolute;
    bottom: -23px;
}

.form-type-textfield {
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    margin-top: 10px;
}

.form-type-textfield label {
    display: block;
}

.form-type-textfield label.element-invisible {
    position: static !important;
    height: auto;
    display: block;
    clip: auto;
    margin: 0 0 5px 0;
    color: rgba(28, 33, 32, 0.5);
    font-weight: normal;
    font-size: 13px;
}

.form-type-textfield input {
    padding: 8px 15px;
    box-sizing: border-box;
    border: 1px solid #777;
    background-color: #fff;
    text-transform: capitalize;
    width: 100%;
    display: block;
    height: 49px;
    font-family: Lato, Arial, sans-serif;
    font-size: 15px;
    color: #000;
    border-radius: 5px;
}

.field-suffix {
    width: 54px;
    display: inline-block;
    position: absolute;
    right: 5px;
    top: 5px;
}
